@charset "utf-8";
/* CSS Document */

body {
	/*background-image:url(images/bg3.png);*/
	scrollbar-face-color:#dddddd;
	scrollbar-base-color:#dddddd;
	scrollbar-arrow-color:#aaaaaa;
	scrollbar-track-color:#eeeeee;
	scrollbar-shadow-color:#dddddd;
	scrollbar-highlight-color:#dddddd;
	scrollbar-3dlight-color:#dddddd;
	scrollbar-darkshadow-Color:#dddddd;
	}
	
#container{
	width:995px;
	margin:0 auto;
}

#logo {
	width:1003px;
	height:125px;
	background-repeat:no-repeat;
	position:relative;
	margin-top:22px;
	margin-bottom:10px;
	margin-left:-10px;
	}

/*Main Navigation*/

#navbar {
	position:relative;
	width:1003px;
	margin-top:-34px;
	background-color:#000000;
	margin-right:-0px;
	margin-left:-10px;
	height: 22px;
	}

#nav {
	margin-left:0px;
	position:relative;
	background-color:#ffffff;
	height:30px;
	width: 1004px;
	}
	
#sddm
	{	margin: 0;
		padding: 0;
		z-index: 30}

#sddm li
	{	margin: 0;
		padding: 0;
		list-style: none;
		float: left;
		font: 9px arial}

#sddm li a
	{	display: block;
		margin: 0 1px 0 0;
		padding: 4px 10px;
		width: 107px;
		height:14px;
		background:#aaaaaa;
		color: #ffffff;
		text-align: left;
		text-decoration: none}
		
#sddm li a.linksa
	{	display: block;
		margin: 0 1px 0 0;
		padding: 4px 10px;
		width: 87px;
		height:14px;
		background:#aaaaaa;
		color: #ffffff;
		text-align: left;
		text-decoration: none}
		
#sddm li a.dropdown
	{	display: block;
		margin: 0 1px 0 0;
		padding: 4px 10px;
		width: 109px;
		height:14px;
		background-image:url(images/dropdown.png);
		color: #ffffff;
		text-align: left;
		text-decoration: none}
		
#sddm li a.dropdown:hover
	{	background-image:url(images/dropdown.png)}

#sddm li a.active
	{	background-image:url(images/aactive.png)}
	
#sddm li a.linksaactive
	{	
	width:87px;
	background-image:url(images/linksaactive.png)}	

#sddm div
	{	position: absolute;
		visibility: hidden;
		margin: 0;
		padding: 0;
		background: #000000;
		border: 1px solid #999999}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: 107px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #999999;
		color: #ffffff;
		font: 11px arial}

	#sddm div a:hover
	{	background: #aaaaaa;
		color: #ffffff}

#indexcontent {
	position:inherit;
	margin-left:-10px;
	margin-top:22px;
	padding-bottom:3px;
	width:1003px;
	}
	
#indexcontent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	padding-top:10px;
	text-align:justify;
	padding-left:11px;
	padding-right:11px;
	}
	
#indexcontent p.indexp2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	padding-top:10px;
	}
	
#indexcontent p.indexp3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#888888;
	padding-top:10px;
	text-align:center;
	}
	
#indexcontent a {
	color:#65c165;
	text-decoration:underline;
	}
	
#indexcontent h1 {
	color:#888888;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	#indexcontent h2 {
	color:#888888;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#indexcontent a:hover {
	color:#65c165;
	text-decoration:none;
	}
	
#indexh1 {
	color: #000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	text-align:center;
	}
	
	
#indexp {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	text-align:center;
	width:400px;
	}
	
#h1img {
	padding-top:1px;
	padding-left:176px;
	width:591px;
	height:36px;
}		
	
#content {	
	margin-left:-10px;
	margin-top:25px;
	background-image:url(images/contentframe_orig2.jpg);
	background-repeat:no-repeat;
	padding-bottom:100px;
	}
	
#content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	}
	
#content a {
	color:#555555;
	text-decoration:underline;
	}

#content a:hover {
	color:#555555;
	text-decoration:none;
	}
	
#content h1 {
	color: #555555;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	}

	
#content ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	}
	
#contenttext {
	width:570px;
	margin-left:217px;
	padding-top:48px;
	}
	
#contenttextlinks {
	width:570px;
	margin-left:217px;
	padding-top:30px;
	}
		
#rollingimages {
	margin-top:-288px;
	margin-left:5px;
	}
	
#rollingimages2 {
	margin-top:-280px;
	margin-left:753px;
	padding-left:22px;
	padding-top:5px;
	}	
	
#contentlinks {	
	margin-left:-10px;
	margin-top:-53px;
	background-image:url(images/contentframe_orig2.jpg);
	background-repeat:no-repeat;
	padding-bottom:100px;
	}
	
#contentlinks p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	}
	
#contentlinks a {
	color:#555555;
	text-decoration:underline;
	}

#contentlinks a:hover {
	color:#555555;
	text-decoration:none;
	}
	
#contentlinks h1 {
	color: #555555;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	}
	
#contentlinks ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	}	
	
#gallerytablelinks {
	margin-left:105px;
	}
	
#container2 {
	padding-top:1px;
	}
	
#contentgallery {	
	height:835px;
	position:static;
	margin-left:-9px;
	margin-top:20px;
	padding-bottom:20px;
	left: 348px;
	top: 181px;
	background-image:url(images/img_bg_gallery0.jpg);
	background-repeat:no-repeat;
	}
	
#contentgallery a {
	font-family:Arial narrow;
	font-size:11px;
	text-decoration:none;
	color:#ffffff;
	}	
	
#contentgallery a:hover {
	text-decoration:none;
	color:#bbbbbb;
	}
	
#contentgallery a.active {
	text-decoration:none;
	color:#bbbbbb;
	}
	
#contentgallery h1 {
	color:#ffffff;
	font-size:11px;
	font-family:Arial narrow;
	margin-top:55px;
	margin-left:85px;
	}
	
#gallerytablelinks a {
	margin:0px;
	}
	
#contentgallerylinks {
	height:319px;
	width:1003px;
	position:static;
	margin-left:-10px;
	margin-top:20px;
	padding-top:80px;
	background-image:url(images/img_bg_gallery_links2.jpg);
	background-repeat:no-repeat;
	}

#contentgallery2 {	
	height:930px;
	position:static;
	margin-left:-9px;
	margin-top:20px;
	padding-bottom:20px;
	left: 348px;
	top: 181px;
	background-image:url(images/img_bg_gallery0.jpg);
	background-repeat:no-repeat;
	}
	
#contentgallery2 a {
	font-family:Arial narrow;
	font-size:11px;
	text-decoration:none;
	color:#ffffff;
	}	
	
#contentgallery2 a:hover {
	text-decoration:none;
	color:#bbbbbb;
	}
	
#contentgallery2 a.active {
	text-decoration:none;
	color:#bbbbbb;
	}
	
#contentgallery2 h1 {
	color:#ffffff;
	font-size:11px;
	font-family:Arial narrow;
	margin-top:55px;
	margin-left:85px;
	}
	
#news {	
	margin-left:-10px;
	margin-top:25px;
	background-image:url(images/newsgoldframe.jpg);
	background-repeat:no-repeat;
	}
	
#news p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	}
	
#news a {
	color:#555555;
	text-decoration:underline;
	}

#news a:hover {
	color:#555555;
	text-decoration:none;
	}
	
#news h1 {
	color: #555555;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	}
	
#news ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	}	
	
#scrollbox {
width:663px;
height:308px;
overflow:auto;
background-color:#ffffff;
margin-left:-115px;
border: 0px solid #cccccc;
padding:60px;
padding-top:20px;
margin-top:-19px;
}
	
.contentnews {
	height:100px;
	width:600px;
	margin-left:-70px;
}

.contentnewsmay {
	height:390px;
	width:600px;
	margin-left:36px;
}

.contentnews h1 {
	color: #888888;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	padding-top:49px;
	margin-left:101px;
	}
	
.contentnews p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#888888;
	margin-top:0px;
	margin-left:101px;
	width:600px
	}
	
#linksol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	line-height:16px;
	margin-top:55px;
	margin-left:0px;
	width:580px;
	padding-bottom:280px;
	}
	
#linksol a {
	color:#555555;
	text-decoration:underline;
	}

#linksol a:hover {
	color:#555555;
	text-decoration:none;
	}	
	
#mycarousel {
	margin-top:0px;
	}
	
#gallerytable {
	margin-left:85px;
	margin-top:0px;
	width:500px;
	height:167px;
	}
	
#galleryul {
	margin-left:680px;
	margin-top:-240px;
	color:#ffffff;
	line-height:11px;
	}	
	
#galleryul ul {
	font-size:11px;
	font-family:arial;
	}
	
#galleryul01 {
	margin-left:680px;
	margin-top:-221px;
	color:#ffffff;
	line-height:11px;
	}	
	
#galleryul01 ul {
	font-size:11px;
	font-family:arial;
	}	

#galleryul00 {
	margin-left:865px;
	margin-top:-685px;
	color:#ffffff;
	line-height:11px;
	}	
	
#galleryul00.ul {
	font-size:13px;
	font-family:arial;
	}

#footer {
	background-color:#b5e0a4;
	width:1003px;
	height:53px;
	margin-left: -10px;	
	margin-top:0px;

	}
	
#footer p {
	color:#666666;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-left: 0px;
	margin-top: 4px;
	padding-top:13px;
	}
	
#footer a {
	color:#aaaaaa;
	text-decoration:underline;
	}
	
#footer a.footerawhite {
	color:#ffffff;
	text-decoration:underline;
	}

#footer a:hover {
	color:#ffffff;
	text-decoration:none;
	}
	
#underfooter {
	background-color:#ffffff;
	width:1003px;
	height:10px;
	margin-left:-10px;
	margin-top:5px;
	}
	
#underfooter p {
	color:#888888;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-left: 0px;
	}
	
#underfooter a {
	color:#777777;
	text-decoration:underline;
	}

#underfooter a:hover {
	color:#777777;
	text-decoration:none;
	}

#twitterimg {
	margin-top:2px;
	}
